#include "mainwindow.h"

#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    w.setFixedSize(1166, 580); // Tested on one resolution, we will USE one resolution!
    w.show();
    return a.exec();
}
